Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002822Piwigophotospublic2013.01.18 00:462013.02.12 11:32
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.6 
Target Version2.5.0RC2Fixed in Version2.5.0RC2 
Summary0002822: editing photo replaces date_creation time to 00:00:00
DescriptionWe have added the time for date_creation in Piwigo 2.2 (see 0000270).

We don't display the time in the edit photo admin screen, as requested in 0002679

The problem is that when you change photo title on its administration screen, the date_cration time is reset to 00:00:00.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006822)
svn (reporter)
2013.02.03 16:25

[Subversion] r20531 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2822 editing photo replaces date_creation time to 00:00:00

- Issue History
Date Modified Username Field Change
2013.01.18 00:46 plg New Issue
2013.01.18 00:46 plg Status new => assigned
2013.01.18 00:46 plg Assigned To => plg
2013.01.18 00:46 plg browser => any
2013.01.18 00:46 plg Web server => Apache 1.3.x
2013.02.03 16:25 svn Checkin
2013.02.03 16:25 svn Note Added: 0006822
2013.02.12 11:32 plg Status assigned => closed
2013.02.12 11:32 plg Resolution open => fixed
2013.02.12 11:32 plg Fixed in Version => 2.5.0RC2
2013.02.12 11:32 plg Target Version 2.4.7 => 2.5.0RC2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker